:root{
    --ghc-color: #a41f35;
    --ghc-red: rgb(255, 0, 0);
    --ghc-blue: rgb(0, 0, 255);
    --ghc-green: rgb(0, 127, 0);
    --ghc-limegreen: rgb(0, 200, 0);
}
pre{
    color: yellow;
    background: #000;
}
body {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 0;
    background: url(/assets/img/genesis_app_background.png);
    background-position: center;
    background-size: cover;
}
strong{
    margin-right: 10px;
    color: var(--ghc-limegreen);
    text-transform: uppercase;
}
.ptf_strong{
    color: #97d62d;
    text-transform: uppercase;
    font-size: .95rem;
}
.box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 30rem;
    padding: 40px;
    background: rgba(0, 0, 0, .8);
    box-sizing: border-box;
    box-shadow: 0 15px 25px rgba(0, 0, 0, .5);
    border-radius: 10px;
}
.box.ptf{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 35rem;
    height: 95vh;
    padding: 40px;
    background: rgba(0, 0, 0, .8);
    box-sizing: border-box;
    box-shadow: 0 15px 25px rgba(0, 0, 0, .5);
    border-radius: 10px;
    overflow-y: auto;
}
.box p{
    color: #fff;
    /* text-transform: uppercase; */
    /* text-align: center; */
    font-size: .85rem;
    margin-top: 5px;
}
.box h4{
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    gap: 1rem;
    margin: 0 0 20px;
    padding: 0;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    border-bottom: var(--ghc-limegreen) 2px solid;
}
.ptf h6{
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    gap: 1rem;
    margin: 0 0 20px;
    padding: 0;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    border-bottom: var(--ghc-blue) 2px solid;
}
.box img{
    height: 6rem;
}

.ptf-image{
    height: 12.85rem !important;
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
}
.box .input-box{
    position: relative;
}


.btn-submit{
    /* display: inline-block; */
    border: none;
    outline: none;
    color: #fff;
    width: 100%;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    background: var(--ghc-limegreen);
    padding: 10px 20px;
    cursor: pointer;
    border-radius: 10px;
    align-items: center;
    justify-content: center;
    gap: 5px;
}
.checking{
    /* display: inline-block; */
    border: var(--ghc-limegreen) 1px solid;
    border-radius: 10px;
    outline: none;
    background: #fff;
    width: 100%;
    font-size: 16px;
    color: var(--ghc-limegreen);
    padding: 10px 20px;
    text-align: center
}
.accepted{
    /* display: inline-block; */
    border: var(--ghc-blue) 2px solid;
    border-radius: 10px;
    outline: none;
    background: #fff;
    width: 100%;
    font-size: 16px;
    color: var(--ghc-blue);
    padding: 10px 20px;
    text-align: center
}

.btn-submit:hover{
    /* border: 1px solid var(--ghc-blue); */
    background: #fff;
    color: var(--ghc-limegreen);
}

.ptf-top-margin{
    margin-top: 1rem;
}



@media only screen and (min-width: 600px){ /* Tablets and Up */

}

@media only screen and (max-width: 600px){ /* Mobile Phones */
    .box{
        width: 22rem;
        padding: 20px;
    }
    .box.ptf{
        width: 100%;
        height: 100%;
        padding: 20px;
        border-radius: 0;
    }

    .box.rb{
        width: 90%;
        height: 100%;
        padding: 20px;
        border-radius: 0;
    }
    .ptf-top-margin{
        margin-top: 1rem;
    }
    .ptf-image {
        height: 10rem !important;
        object-fit: cover;
        border-radius: 5px;
    }

    .nb-image {
        height: 9rem !important;
        object-fit: cover;
        border-radius: 5px;
    }
}